%p#notice= notice

%p
  %b Survey number:
  = @cropping_patern.survey_number
%p
  %b Total land:
  = @cropping_patern.total_land
%p
  %b Crop:
  = @cropping_patern.crop_id
%p
  %b Intercrop:
  = @cropping_patern.intercrop_id
%p
  %b Season:
  = @cropping_patern.season

= link_to 'Edit', edit_cropping_patern_path(@cropping_patern)
\|
= link_to 'Back', cropping_paterns_path
